@charset "utf-8";


body {
  overflow-x: hidden;
}


.banner,
.banner div.slick-list,
.banner .slick-slide a,
.banner .slick-slide a img {
  width: 100%;
  height: 100vh;
}


.banner .slick-slide a .pic {
  padding-top: 0;
  height: 100vh;
}


.banner .slick-slide a .pic video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
  object-fit: cover;
}


.banner .slick-list::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1.5rem;
  background: linear-gradient(180deg, #2169B1 0%, rgba(33, 105, 177, 0) 100%);
}


.banner {
  overflow: hidden;
  position: relative;
  z-index: 1;
}


.banner .slick-slide a {
  display: block;
  overflow: hidden;
  position: relative;
}


.banner .slick-slide a::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 15.625%;
  opacity: 0.5;
  background: linear-gradient(0deg, #2169B1 0%, rgba(33, 105, 177, 0) 100%);
}


.banner .slick-slide img {
  display: block;
  width: 100%;
  transform: scale(1.1);
  transition: all 5s ease-out;
  object-fit: cover;
}


@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .banner .slick-slide img {
    transform: scale(1);
  }
}


.banner .img_scale img {
  transform: scale(1);
}


.banner .slick-dots {
  bottom: 0.39rem;
  right: 0;
  left: 0;
  font-size: 0;
  z-index: 9;
  text-align: center;
}


.banner .slick-dots li {
  vertical-align: middle;
  margin: 0 0.28rem;
  padding: 0;
  width: 0.06rem;
  height: 0.06rem;
  border-radius: 50%;
  background: #ffffff;
  position: relative;
  z-index: 1;
  transition: all 0.5s;
}


.banner .slick-dots li::before {
  content: '';
  position: absolute;
  top: 50%;
  width: 0.46rem;
  right: 0.11rem;
  border-top: 1px solid #ffffff;
  z-index: -1;
}


.banner .slick-dots li:first-child:before {
  content: none;
}


.banner .slick-dots li.slick-active {
  width: 0.23rem;
  height: 0.23rem;
  background: #FFFFFF;
  border: 0.05rem solid #174B91;
}


.banner .slick-dots li.slick-active::before {
  right: 0.23rem;
}


.banner .slick-dots li button {
  display: none;
}




.title {
  margin-bottom: 0.4rem;
  position: relative;
  z-index: 1;
}


.tit-c {
  display: inline-block;
}


.tit-c h3 {
  font-family: sys-b;
  font-size: 0.46rem;
  font-weight: bold;
  position: relative;
  z-index: 1;
}


.tit-c h3::before {
  content: '';
  position: absolute;
  top: 0;
  left: -0.19rem;
  width: 0.58rem;
  height: 0.57rem;
  background: url(../images/tit-y.png) no-repeat center;
  background-size: 100% 100%;
  z-index: -1;
}


.tit-c p {
  font-size: 0.14rem;
  line-height: 1;
  text-transform: capitalize;
  color: #C4C4C4;
  padding-left: 0.7rem;
  text-align: left;
  position: relative;
  z-index: 1;
}


.tit-c p::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 0.44rem;
  height: 0.04rem;
  background: #1A6BB6;
}


.more {
  position: absolute;
  right: 0;
  top: 0.1rem;
}


.more a {
  display: block;
  font-size: 0.16rem;
  line-height: 0.26rem;
  color: #646464;
  background: url(../images/more1.png) no-repeat right center;
  background-size: 0.54rem auto;
  padding-right: 0.65rem;
  transition: all 0.5s;
}


.more a:hover {
  color: #1D50A2;
  font-weight: bold;
}


.title.white .tit-c h3 {
  color: #fff;
}


.title.white .more a {
  color: #fff;
  background-image: url(../images/more2.png);
}


.swiper-button-next:after,
.swiper-button-prev:after {
  content: none;
}


.index {
  position: fixed;
  top: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 99;
  background: #fff;
}


.section1 {
  overflow: hidden;
  padding-top: 1.2rem;
  padding-bottom: 0.55rem;
}


.section1 .title {
  text-align: center;
}


.s1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}


.jdt {
  width: 46.71%;
}


.jdt ul li a {
  display: block;
}


.jdt ul li a .pic {
  padding-top: 63.52%;
  padding-top: 4.51rem;
}


.jdt ul li a .tx {
  padding: 0.4rem 0.3rem 0.75rem 0.3rem;
  background: #F4F7FA;
}


.jdt ul li a .tx h3 {
  font-size: 0.24rem;
  font-weight: bold;
  color: #2B2B2B;
  text-align: center;
  transition: all 0.5s;
}


.jdt ul li a .tx p {
  font-size: 0.16rem;
  line-height: 0.28rem;
  height: 0.56rem;
  color: #767676;
  margin-top: 0.18rem;
}


.jdt .slick-dots {
  bottom: 0.3rem;
  font-size: 0;
}


.jdt .slick-dots li {
  vertical-align: middle;
  margin: 0 0.28rem;
  padding: 0;
  width: 0.06rem;
  height: 0.06rem;
  border-radius: 50%;
  background: #135FBF;
  position: relative;
  z-index: 1;
  transition: all 0.5s;
}


.jdt .slick-dots li::before {
  content: '';
  position: absolute;
  top: 50%;
  width: 0.46rem;
  right: 0.11rem;
  border-top: 1px solid #B3C4DB;
  z-index: -1;
}


.jdt .slick-dots li:first-child:before {
  content: none;
}


.jdt .slick-dots li.slick-active {
  width: 0.23rem;
  height: 0.23rem;
  background: #FFFFFF;
  border: 0.05rem solid #E2C49E;
}


.jdt .slick-dots li.slick-active::before {
  right: 0.23rem;
}


.jdt .slick-dots li button {
  display: none;
}


.s1-r {
  width: 51.25%;
}


.s1-r ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}


.s1-r ul li {
  width: 47.75%;
  margin-bottom: 0.25rem;
}


.s1-r ul li a {
  display: block;
  background: #FFFFFF;
  border: 1px solid #CFDAE7;
  padding: 0.21rem 0.33rem 0.21rem 0.33rem;
  position: relative;
  z-index: 1;
  transition: all 0.5s;
}


.s1-r ul li a::before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1.65rem;
  height: 1.93rem;
  background: url(../images/s1-rzs.png) no-repeat center;
  background-size: 100% 100%;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}


.s1-r ul li a .date {
  font-family: Arial;
  font-size: 0.16rem;
  font-weight: 500;
  line-height: 0.3rem;
  color: #1350AB;
  position: relative;
  z-index: 1;
}


.s1-r ul li a .date::after {
  content: '';
  position: absolute;
  bottom: -0.03rem;
  left: 0;
  width: 0.32rem;
  height: 0.04rem;
  background: #1350AB;
}


.s1-r ul li a h3 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.24rem;
  height: 0.48rem;
  margin-top: 0.12rem;
  transition: all 0.5s;
}


.s1-r ul li a p {
  font-size: 0.14rem;
  line-height: 0.24rem;
  height: 0.48rem;
  color: #888888;
  margin-top: 0.06rem;
}


.s1-r ul li a .gd {
  margin-top: 0.1rem;
  text-align: right;
  font-size: 0;
}


.s1-r ul li a .gd img {
  width: 0.31rem;
}


.qh-bd {
  position: relative;
  overflow: hidden;
}


.qh-bd>div {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  z-index: 8;
  transform: translateY(0.5rem);
  transition: all 0.5s ease-in-out;
}


.qh-bd>div.on {
  position: relative;
  z-index: 9;
  opacity: 1;
  visibility: visible;
  transform: none;
}


.s1-r .qh-bd .k ul li a {
  display: flex;
  align-items: center;
  padding: 0.18rem 0;
  position: relative;
  left: 0;
  transition: all 0.5s;
}


.s1-r .qh-bd .k ul li:first-child a {
  padding-top: 0;
}


.s1-r .qh-bd .k ul li a .date {
  margin-right: 0.42rem;
  position: relative;
  z-index: 1;
  color: #666666;
  transition: all 0.5s;
}


.s1-r .qh-bd .k ul li a .date::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -0.21rem;
  border-left: 1px solid #D8D8D8;
  height: 0.5rem;
  z-index: -1;
}


.s1-r .qh-bd .k ul li a .date b {
  font-size: 0.24rem;
}


.s1-r .qh-bd .k ul li a .date span {
  font-size: 0.14rem;
}


.s1-r .qh-bd .k ul li a .tx {
  flex: 1;
  min-width: 0;
}


.s1-r .qh-bd .k ul li a .tx h3 {
  font-size: 0.18rem;
  color: #282828;
  transition: all 0.5s;
}


.s1-r .qh-bd .k ul li a .tx p {
  font-size: 0.16rem;
  line-height: 0.2rem;
  color: #999999;
  margin-top: 0.1rem;
}


.section2 {
  padding: 0.86rem 0 1.03rem 0;
  overflow: hidden;
  background: url(../images/section2-bg.jpg) no-repeat center;
  background-size: cover;
}


.section2 .title {
  text-align: center
}


.s2 {
  position: relative;
}


.s2 ul li:nth-child(even) {
  margin-top: 0.4rem;
}


.s2 ul li a {
  display: block;
}


.s2 ul li a .k {
  background: url(../images/s2-bg1.jpg) no-repeat center;
  background-size: cover;
  padding: 0.48rem 0.35rem;
  position: relative;
  z-index: 1;
  transition: all 0.5s;
}


.s2 ul li a .k::before {
  content: '';
  position: absolute;
  top: 0.1rem;
  right: 0.1rem;
  width: 0.2rem;
  height: 0.2rem;
  background: url(../images/s2-zs1.png) no-repeat center;
  background-size: 100% 100%;
  transition: all 0.5s;
}


.s2 ul li a .k::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0;
  width: 0.2rem;
  height: 0.2rem;
  background: url(../images/s2-j1.png) no-repeat center;
  background-size: 100% 100%;
  transition: all 0.5s;
}


.s2 ul li a .k h3 {
  font-size: 0.17rem;
  font-weight: normal;
  line-height: 0.32rem;
  height: 0.64rem;
  transition: all 0.5s;
}


.s2 ul li a .date {
  margin-top: 0.4rem;
  background: url(../images/s2-rl1.png) no-repeat left center;
  background-size: 0.8rem auto;
  height: 0.8rem;
  padding-left: 0.9rem;
  color: #fff;
  padding-top: 0.1rem;
  transition: all 0.5s;
}


.s2 ul li a .date b {
  display: block;
  font-size: 0.3rem;
  font-weight: 500;
  line-height: 0.3rem;
}


.s2 ul li a .date span {
  display: block;
  font-size: 0.18rem;
  font-weight: 500;
  line-height: 0.3rem;
}


.s2 .swiper-button-prev,
.s2 .swiper-button-next {
  margin-top: -0.5rem;
  width: 0.51rem;
  height: 0.5rem;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}


.s2 .swiper-button-prev {
  left: -0.8rem;
  background-image: url(../images/s2-prev.png);
}


.s2 .swiper-button-next {
  right: -0.8rem;
  background-image: url(../images/s2-next.png);
}


.section3 {
  overflow: hidden;
  padding: 0.82rem 0 0.95rem 0;
  background: url(../images/section3-bg.jpg) no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}


.s3 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between
}


.s3 .title {
  margin-left: 0.19rem;
}


.s3-l {
  width: 60.98%;
}


.s3-lt {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}


.s3-lt .pic {
  width: 50%;
  padding-top: 0;
  height: 3.1rem;
}


.s3-lt .tx {
  flex: 1;
  min-width: 0;
  background: #1350AB;
}


.s3-lt .tx ul {
  display: block;
  background: none;
  padding-bottom: 0;
}


.s3-lt .tx ul li {
  width: 100%;
  padding-top: 0;
}


.s3-lt .tx ul li a {
  display: block;
  padding: 0.25rem 0.4rem;
  border-left: 0;
}


.s3-lt .tx span {
  display: block;
  font-size: 0.16rem;
  font-weight: 500;
  line-height: 0.3rem;
  color: #FFFFFF;
  background: url(../images/s3-lsj.png) no-repeat left center;
  background-size: 0.13rem auto;
  padding-left: 0.23rem;
}


.s3-lt .tx img {
  display: block;
  width: 0.21rem;
}


.s3-lt .tx h3 {
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.3rem;
  color: #FFFFFF;
  margin-top: 0.15rem;
}


.s3-lt .tx p {
  font-size: 0.16rem;
  line-height: 0.3rem;
  height: 0.6rem;
  color: rgba(255, 255, 255, 0.8);
  margin-top: 0.19rem;
}


.s3-lt .tx .gd {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  margin-top: 0.4rem;
  padding-top: 0.24rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}


.s3-l ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background: #FFFFFF;
  padding: 0;
  padding-bottom: 0.2rem;
}


.s3-l ul li {
  width: 50%;
  padding-top: 0.2rem;
}


.s3-l ul li a {
  display: block;
  padding: 0 0.4rem;
  border-left: 1px solid #D8D8D8;
}


.s3-l ul li:first-child a {
  border-left: 0;
}


.s3-l ul li a span {
  display: block;
  font-size: 0.16rem;
  font-weight: 500;
  line-height: 0.3rem;
  color: #1350AB;
  background: url(../images/s3-lrl.png) no-repeat left center;
  background-size: 0.16rem auto;
  padding-left: 0.26rem;
}



.s3-l ul li a h3 {
  font-size: 0.18rem;
  line-height: 0.3rem;
  height: 0.6rem;
  margin-top: 0.08rem;
}
.s3-l ul li:hover a h3 {
  font-weight: bold;
  
}


.s3-l ul li a p {
  font-size: 0.16rem;
  line-height: 0.3rem;
  color: #888888;
  margin-top: 0.13rem;
}


.s3-r {
  width: 35.98%;
}


.s3-r ul li a {
  display: block;
  padding: 0.15rem 0;
  border-bottom: 1px solid #DDDDDD;
  transition: all 0.5s;
}


.s3-r ul li:first-child a {
  border-top: 1px solid #DDDDDD;
}


.s3-r ul li a .show {
  display: flex;
  align-items: center;
  justify-content: space-between;
}


.s3-r ul li a .show .l {
  flex: 1;
  min-width: 0;
  height: 0.6rem;
  display: flex;
  align-items: center;
}


.s3-r ul li a .show .l h3 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.3rem;
  max-height: 0.6rem;
  color: #262626;
  padding-left: 0.25rem;
  position: relative;
  z-index: 1;
}


.s3-r ul li a .show h3::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 0.07rem;
  height: 0.07rem;
  background: #0E4F8F;
  border-radius: 50%;
}


.s3-r ul li a .show span {
  display: block;
  font-size: 0.16rem;
  font-weight: 500;
  line-height: 0.3rem;
  color: #999999;
  background: url(../images/s3-lrl2.png) no-repeat left center;
  background-size: 0.16rem auto;
  padding-left: 0.26rem;
  margin-left: 0.2rem;
}


.s3-r ul li a .hide {
  display: none;
}


.s3-r ul li.on a {
  padding: 0.25rem 0;
}


.s3-r ul li.on a .show {
  display: none;
}


.s3-r ul li.on a .hide {
  display: flex;
  align-items: center;
}


.s3-r ul li a .hide .date {
  width: 0.74rem;
  height: 0.74rem;
  text-align: center;
  border: 1px solid #1350AB;
  margin-right: 0.35rem;
}


.s3-r ul li a .hide .date b {
  display: block;
  font-size: 0.3rem;
  font-weight: 500;
  line-height: 0.46rem;
  color: #1350AB;
}


.s3-r ul li a .hide .date span {
  display: block;
  line-height: 0.28rem;
  background: #1350AB;
  font-size: 0.14rem;
  font-weight: 500;
  color: #FFFFFF;
}


.s3-r ul li a .hide h3 {
  font-size: 0.2rem;
  font-weight: bold;
  color: #1350AB;
}


.s3-r ul li a .hide .tx {
  flex: 1;
  min-width: 0;
}


.s3-r ul li a .hide p {
  font-size: 0.16rem;
  line-height: 0.2rem;
  color: #888888;
  margin-top: 0.12rem;
}


.section4 {
  margin-top: 0.7rem;
  overflow: hidden;
}


.section4 .title {
  text-align: center;
}


.s4 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}


.s4>div {
  width: 48.94%;
}


.s4 ul li a {
  display: block;
  position: relative;
}


.s4 ul li a .tx {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}


.s4-r ul {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between;
}


.s4-r ul li {
  width: 47.71%;
}


.s4-r ul li:nth-child(3) {
  width: 100%;
}


.s4-l ul li a .pic {
  padding-top: 67.2%;
}


.s4-r ul li a .pic {
  padding-top: 61.97%;
}


.s4-r ul li:nth-child(3) a .pic {
  padding-top: 33.33%;
}


.s4 ul li a .tx {
  display: flex;
  align-items: center;
  background: rgba(0, 0, 0, 0.3);
  backdrop-filter: blur(20px);
}


.s4 ul li a .tx .icon {
  width: 0.98rem;
  height: 0.56rem;
  text-align: center;
  font-size: 0;
  padding-top: 0.08rem;
  margin-right: 0.24rem;
}


.s4 ul li a .tx .icon img {
  vertical-align: bottom;
  height: 0.48rem;
}


.s4-l ul li a .tx .icon {
  background: #8B85CA;
}


.s4-r ul li:first-child a .tx {
  background-image: url(../images/s4-zs.png);
  background-repeat: no-repeat;
  background-position: calc(100% - 0.07rem) bottom;
  background-size: 1.09rem auto;
}


.s4-r ul li:first-child a .tx .icon {
  background: #FF7701;
}


.s4-r ul li:nth-child(2) a .tx .icon {
  background: #F26764;
}


.s4-r ul li:nth-child(3) a .tx .icon {
  background: #2FB0E2;
}


.s4 ul li a .tx h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.24rem;
  color: #FFFFFF;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}


.section5 {
  padding-top: 0.98rem;
  padding-bottom: 0.93rem;
  background: url(../images/section5-bg.png) no-repeat center bottom;
  background-size: 100% auto;
}


.section5 .title {
  text-align: center;
}


.s5 {
  position: relative;
}


.s5 ul li a {
  display: block;
}


.s5 ul li a .pic {
  padding-top: 39.35%;
}


.s5 ul li a {
  transform: scale(0.55);
  transform-origin: right;
  transition: all 0.5s;
}


.s5 ul li.swiper-slide-active a {
  transform: scale(1);
  transform-origin: center;
}


.s5 ul li.swiper-slide-prev a {
  transform-origin: right;
}


.s5 ul li.swiper-slide-next a,
.s5 ul li.swiper-slide-next+li a {
  transform-origin: left;
}


.s5 .swiper-button-prev,
.s5 .swiper-button-next {
  width: 0.58rem;
  height: 0.58rem;
  border-radius: 50%;
  border: 1px solid #CACACA;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 0.1rem auto;
  transition: all 0.5s
}


.s5 .swiper-button-prev {
  left: -0.88rem;
  background-image: url(../images/s5-prev.png);
}


.s5 .swiper-button-next {
  right: -0.88rem;
  background-image: url(../images/s5-next.png);
}


.s5 .swiper-button-prev:hover,
.s5 .swiper-button-next:hover {
  border-color: #174B91;
}


.s5 .swiper-button-prev:hover {
  background-image: url(../images/s5-prevon.png);
}


.s5 .swiper-button-next:hover {
  background-image: url(../images/s5-nexton.png);
}


.s5-b {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 0.95rem;
}


.s5-b .title {
  margin-bottom: 0;
}


.s5-b .swiper-container {
  flex: 1;
  min-width: 0;
}


.s5-b ul li a {
  display: block;
}


.s5-b ul li a .icon {
  width: 1.17rem;
  height: 1.17rem;
  margin: 0 auto;
  border-radius: 50%;
  background: #F4F7FA;
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
}


.s5-b ul li a .icon div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transition: all 0.5s;
}


.s5-b ul li a .icon div:first-child {
  background: #F4F7FA;
}


.s5-b ul li a .icon div:nth-child(2) {
  left: -100%;
  background: #174B91;
}


.s5-b ul li a .icon img {
  display: block;
  max-width: 0.51rem;
  max-height: 0.48rem;
}


.s5-b ul li a .icon img:first-child {}


.s5-b ul li a h3 {
  text-align: center;
  font-size: 0.18rem;
  margin-top: 0.17rem;
}


@media screen and (min-width: 1025px) {
  .jdt ul li:hover a .tx h3 {
    color: #1350AB;
  }


  .s1-r ul li:hover a {
    border: 1px solid #1350AB;
    box-shadow: 0px 15px 10px 0px rgba(23, 75, 145, 0.08);
  }


  .s1-r ul li:hover a h3 {
    font-weight: bold;
  }


  .s1-r ul li:hover a::before {
    opacity: 1;
    visibility: visible;
  }


  .s2 ul li:hover a .k {
    background-image: url(../images/s2-bg2.jpg);
  }


  .s2 ul li:hover a .k h3 {
    font-weight: bold;
    color: #FFFFFF;
  }


  .s2 ul li:hover a .k::before {
    background-image: url(../images/s2-zs2.png);
  }


  .s2 ul li:hover a .k::after {
    background-image: url(../images/s2-j2.png);
  }


  .s2 ul li:hover a .date {
    background-image: url(../images/s2-rl2.png);
  }


  .s5-b ul li:hover a .icon div:nth-child(2) {
    left: 0;
  }


  .s5-b ul li:hover a .icon div:first-child {
    left: 100%;
  }


  .s5-b ul li:hover a h3 {
    font-weight: bold;
  }
}


@media screen and (max-width: 1024px) {


  .banner,
  .banner div.slick-list,
  .banner .slick-slide a,
  .banner .slick-slide a img {
    width: 100%;
    height: auto;
  }


  .banner .slick-slide a .pic {
    padding-top: 50%;
    height: auto;
  }


  .banner .slick-dots {
    bottom: 0.2rem;
  }


  .banner .slick-list::after {
    content: none;
  }


  .index {
    position: static;
  }


  .title {
    margin-bottom: 0.2rem;
  }


  .tit-c h3 {
    font-size: 0.26rem;
  }


  .tit-c h3::before {
    left: -0.08rem;
    width: 0.38rem;
    height: 0.37rem;
  }


  .tit-c p {
    font-size: 12px;
    padding-left: 0.45rem;
  }


  .tit-c p::before {
    width: 0.3rem;
    height: 0.03rem;
  }


  .section1 {
    padding-top: 0.3rem;
    padding-bottom: 0.09rem;
  }


  .jdt ul li a .tx h3,
  .s2 ul li a .k h3,
  .s3-lt .tx h3,
  .s3-r ul li a .hide h3 {
    font-size: 0.18rem;
  }


  .s1-r ul li a p {
    font-size: 12px;
  }


  .s1-r ul li {
    margin-bottom: 0.21rem;
  }


  .section2 {
    padding: 0.3rem 0;
  }


  .s2 {
    padding: 0 0.6rem;
  }


  .s2 ul li a .date b {
    font-size: 0.22rem;
  }


  .s2 ul li a .date span {
    font-size: 12px;
    line-height: 20px;
  }


  .s2 ul li a .k {
    padding: 0.3rem;
  }


  .s2 ul li a .date {
    margin-top: 0.3rem;
    background-size: 0.7rem auto;
    height: 0.7rem;
    padding-left: 0.8rem;
  }


  .s2 .swiper-button-prev,
  .s2 .swiper-button-next {
    width: 0.36rem;
    height: 0.35rem;
  }


  .s2 .swiper-button-prev {
    left: 0;
  }


  .s2 .swiper-button-next {
    right: 0;
  }


  .section3 {
    padding: 0.3rem 0;
  }


  .s3 .title {
    margin-left: 0.1rem;
  }


  .s3-lt .tx a {
    padding: 0.34rem 0.2rem 0.27rem 0.2rem;
  }


  .s3-r ul li a .hide .date {
    margin-right: 0.2rem;
  }


  .section4 {
    margin-top: 0.3rem;
  }


  .section5 {
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
  }


  .s5 {
    padding: 0 0.5rem;
  }


  .s5 .swiper-button-prev,
  .s5 .swiper-button-next {
    width: 0.36rem;
    height: 0.36rem;
    background-size: 0.07rem auto;
  }


  .s5 .swiper-button-prev {
    left: 0;
  }


  .s5 .swiper-button-next {
    right: 0;
  }


  .s5-b {
    margin-top: 0.3rem;
  }


  .s5-b ul li a .icon {
    width: 0.8rem;
    height: 0.8rem;
  }


  .s5-b ul li a .icon img {
    max-width: 0.41rem;
    max-height: 0.38rem;
  }
}


@media screen and (max-width: 920px) {
  .section1 .title {
    text-align: left;
    margin-left: 0.1rem;
  }


  .jdt {
    width: 100%;
  }


  .jdt ul li a .pic {
    padding-top: 63.52%;
  }


  .jdt ul li a .tx {
    padding: 0.2rem 0.2rem 0.56rem 0.2rem;
  }


  .jdt .slick-dots {
    bottom: 0.2rem;
  }


  .s1-r {
    width: 100%;
    margin-top: 0.21rem;
  }


  .s1-r ul li {
    width: 48%;
  }


  .s1-r ul li a {
    padding: 0.2rem;
  }


  .s2 ul li:nth-child(even) {
    margin-top: 0;
  }


  .s2 ul li a .k::after {
    width: 0.1rem;
    height: 0.1rem;
  }


  .s2 .swiper-button-prev,
  .s2 .swiper-button-next {
    margin-top: -0.62rem;
  }


  .s2 ul li a .date {
    margin-top: 0.25rem;
    background-size: 0.6rem auto;
    height: 0.6rem;
    padding-left: 0.7rem;
  }


  .s2 ul li a .date b {
    font-size: 0.18rem;
    line-height: 0.26rem;
  }


  .s3-l {
    width: 100%;
  }


  .s3-lt .pic {
    width: 100%;
    height: auto;
    padding-top: 66.95%;
  }


  .s3-lt .tx {
    flex: none;
    width: 100%;
  }


  .s3-lt .tx ul {
    padding: 0.1rem 0;
  }


  .s3-lt .tx ul li a {
    padding: 0.1rem 0.2rem;
  }


  .s3-l ul li a h3 {
    height: auto;
    max-height: 0.6rem;
  }


  .s3-lt .tx p {
    height: auto;
    max-height: 0.6rem;
    margin-top: 0.15rem;
  }


  .s3-lt .tx .gd {
    margin-top: 0.2rem;
    padding-top: 0.15rem;
  }


  .s3-l ul {
    padding: 0.2rem 0;
  }


  .s3-l ul li a {
    padding: 0 0.2rem;
  }


  .s3-r {
    width: 100%;
    margin-top: 0.3rem;
  }


  .s3-r ul li a {
    padding: 0.1rem 0;
  }


  .s3-r ul li.on a {
    padding: 0.2rem 0;
  }


  .s3-r ul li a .hide .date b {
    font-size: 0.24rem;
  }


  .s3-r ul li a .hide .date span {
    font-size: 12px;
  }


  .section4 .title,
  .section5 .title {
    text-align: left;
  }


  .s4 ul li a .tx .icon {
    width: 0.78rem;
    height: 0.46rem;
    margin-right: 0.2rem;
  }


  .s4 ul li a .tx .icon img {
    height: 0.38rem;
  }


  .s5 ul li a {
    transform: none !important;
    transform-origin: center !important;
  }


  .s5-b {
    display: block;
  }


  .s5-b .title {
    text-align: center;
    margin-bottom: 0.2rem;
  }
}


@media screen and (max-width: 768px) {}


@media screen and (max-width: 640px) {
  .s4>div {
    width: 100%;
  }


  .s4-r ul {
    height: auto;
  }


  .s4-r ul li {
    margin-top: 0.2rem;
  }
}


@media screen and (max-width: 480px) {
  .s3-l ul li {
    width: 100%;
  }


  .s3-l ul {
    padding: 0 0.2rem;
  }


  .s3-l ul li a {
    border-left: 0;
    border-top: 1px solid #D8D8D8;
    padding: 0.2rem 0;
  }


  .s3-l ul li:first-child a {
    border-top: 0;
  }


  .s3-l ul li a h3 {
    height: auto;
    max-height: 0.6rem;
  }


  .s3-lt .tx ul li a {
    border-top: 0;
  }
}